phraseapp:
  project_id: 32b61ddb971dc55f15a10417384bb51f
  file_format: simple_json
  push:
    sources:
    - file: ./test_file.json #Import
      params: {locale_id: 7a5eeafce5bab14a475d06e911f924e8}
  pull:
    targets:
    - file: ./arabic_file.json #Export
      params: {locale_id: ar, update_translations: true}

